dates = Compromissos
edit_overview = Editar 'Hoje'
enddate = Fim
from = De
hours = Horas
no_appt_today = Sem compromissos hoje.
note = Nota
overview_get_modules = Exibir em 'Hoje'
pending = Pendentes
personaloverview = Hoje
project = Projeto
status = Status
task = Tarefa
to = Para
todos = Tarefas
topic = Tópicos
usedhours = Horas Usadas
you_have_subjected_n_appt = Você propôs <$1> agendamento(s). *
you_have_to_answer_to_n_subjections = Você precisa responder a <$1> proposta(s).
